Create API token
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidapplication/json- body
expires_at*Expires AtFormat
date-timename*NameLength
1 <= length <= 255scopes*array<>Items
1 <= items <= 25Successful Response
application/json- response
expires_at*Expires AtFormat
date-timeid*IdFormat
uuidname*Nameprefix*Prefixscopes*array<string>token*Tokencurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/api-tokens' \ -H 'Content-Type: application/json' \ -d '{ "expires_at": "2019-08-24T14:15:22Z", "name": "string", "scopes": [ "audits:read" ]}'Example Response
{ "expires_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "prefix": "string", "scopes": [ "string" ], "token": "string"}